Subject: Re: No Show Marked
From: sandeep rehani <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 29 Jul 2019 14:37:10 +0530

Thanks aashish, may I know the amount deducted and same month my medical
leaves are still pending, not got paid for it as well. I did submitted my
medical reports as well in time.
Can we talk on phone if you can share your number please.

On Mon, 29 Jul 2019, 2:35 pm Ashish Dabral, <[email-masked]> wrote:

> Sandeep,
>
> I have checked it was 30th June. Do not worry I will add the deducted
> amount for this day on you F&F amount.
>
>
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"sandeep rehani" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Monday, July 29, 2019 2:20:56 PM
> *Subject: *Re: No Show Marked
>
> Aashish
>
> I do not remember the date now exactly it was somewhere in the end of
> June. Kindly check your email which virasat sent you, as I do not have
> access to my zimbra now, else I would have told u the exact date
>
> On Mon, 29 Jul 2019, 2:06 pm Ashish Dabral, <[email-masked]> wrote:
>
>> Hi Sandeep,
>>
>> Also please let me know the date.
>>
>>
>>
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"sandeep rehani" <[email-masked]>
>> *To: *"aashish" <[email-masked]>, "ashish" <[email-masked]>,
>> "Ashish Dabral" <[email-masked]>, "aashish" <
>> [email-masked]>
>> *Sent: *Monday, July 29, 2019 11:41:47 AM
>> *Subject: *Fwd: No Show Marked
>>
>>
>>
>> Aashish,
>>
>> My name is sandeep rehani, and my last working day was 21st of July, In
>> the previous month's a NO SHOW was marked by Seeta, however i was at the
>> shift that day, which she did deliberately and money was deducted for it. I
>> spoke to virat also about this and viraat mailed you about the same
>> alongwith the proof. Am I getting paid for the same in my F&F on 5th of
>> August.? Please let me know.
>>
>> --
>> With Warm Regards
>> Sandeep Rehani
>>
>>
>> --
>> With Warm Regards
>> Sandeep Rehani
>>
>
>